html {
    scroll-behavior: smooth;
}

body {
    position: relative;
    z-index: -1;
    background-image: none;
}

#dailyFlow {
    scroll-margin-top: 12rem;
}

#event {
    scroll-margin-top: 3.5rem;
}

/* ///////////////////////////////
        全体レイアウト
////////////////////////////////*/

.footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #F9C1DD;
}

.footer img {
    display: block;
}

.footer div {
    display: none;
}

/*ーーーーーー 新規追加のCSS ここから ーーーーーー*/

/* 画像 */
.facility_small__care__img {
    width: 22.2rem;
    height: 14.8rem;
}

.facility_small__care__img__2__layout {
    margin-top: 1.4rem;
    width: 22.1rem;
    height: 14.7rem;
}

/* レイアウト */
.facility_small__care__flex_layout_first,
.facility_small__care__flex_layout_second,
.facility_small__care__flex_layout_third {
    display: flex;
    white-space: nowrap;
    justify-content: space-between;
}

.facility_small__care__flex_layout_second {
    gap: 1rem;
}


.facility_small__care__flex_layout_first,
.facility_small__care__flex_layout_third {
    width: 66.6rem;
    gap: 1rem;
}

/*ーーーーーー 新規追加のCSS ここまで ーーーーーー*/

.facility_center_class {
    align-items: center;
}

.facility_page_background {
    position: relative;
}

.facility_page_background_ {
    position: absolute;
    bottom: -28rem;
    background-image: url(../img/1677@2x_3.png);
    width: 100%;
    /* background-color: #FFF; */
    height: 40.9rem;
    z-index: -1;
}

/* .facility_page_container に変更 */
.facility_page_container {
    /* background: linear-gradient(to bottom, transparent 0%, transparent 15%, #fff 100%), url(../img/bgpink.png); */
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: -1;
    padding: 5rem 0 54rem;
    position: relative;
    z-index: -1;
    background-image: url(../img/bg_short1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 50.1%;
}

.facility_page_layout_flex {
    width: 114rem;
    margin: 0 auto;
    display: flex;
    gap: 2.6rem;
}

/*////////////////////////////////
        サイドバーレイアウト
////////////////////////////////*/

.facility_sidebar_container {
    margin-top: 5.9rem;
    width: 27.9rem;
    height: fit-content;
    position: sticky;
    top: 10rem;
    border: #000000 0.1rem solid;
    background-color: #FFFFFF;
    border-radius: 1rem;
    padding: 1.1rem 2rem 1.7rem;
}

.facility_sidebar_list1_link,
.facility_sidebar_list2_1link,
.facility_sidebar_list2_2link,
.facility_sidebar_text {
    font: 1.6rem / 3rem "Zen Maru Gothic";
    font-weight: 500;
    letter-spacing: 0;
    color: #000000;
}

.facility_sidebar_list1_item {
    margin-bottom: 0.4rem;
}

.facility_sidebar_list1_box {
    margin-bottom: 1.8rem;
}

.facility_sidebar_list2_1item,
.facility_sidebar_list2_2item {
    position: relative;
    margin-top: 1rem;
    border-radius: 1rem;
    background-color: #F7F1DC;
    width: fit-content;
}

.facility_sidebar_list2_1item::after,
.facility_sidebar_list2_2item::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    content: "▶";
    padding: 0.1rem 0.5rem;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    color: #FFFFFF;
    background-color: #77B2DF;
    border: #000000 0.1rem solid;
}

.facility_sidebar_list2_1item::after {
    right: 2.1rem;
}

.facility_sidebar_list2_2item::after {
    right: 1rem;
}

.facility_sidebar_list2_1link,
.facility_sidebar_list2_2link {
    display: block;
}

.facility_sidebar_list2_1link {
    padding: 1.2rem 5.6rem 1.2rem 1.6rem;
}

.facility_sidebar_list2_2link {
    padding: 1.2rem 4.4rem 1.2rem 1.6rem;
}

/*////////////////////////////////
        メインビジュアル
////////////////////////////////*/

.facility_main_visual_image {
    height: 47rem;
    border-radius: 2rem;
    box-shadow: 0.6rem 0.6rem 0 #77B2DF;
    margin-bottom: 10rem;
}

.facility_main_title__space {
    padding-left: 2.7rem;
}

.facility_page_main_title {
    width: 114rem;
    margin: 0 auto 3rem;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    text-align: center;
    display: flex;
    gap: 1.6rem;
}

.facility_page_main_title_large {
    font-size: 2.8rem;
    line-height: 4rem;
    display: block;
    font-weight: 500;
    border-left: #77B2DF 1.1rem solid;
    padding-left: 0.5rem;
}

.facility_page_main_title_small {
    font-size: 2.4rem;
    line-height: 3.6rem;
    font-weight: 400;
    display: block;
    padding: 0.1rem 1.8rem;
    background-color: #77B2DF;
    border: #000000 0.1rem solid;
    border-radius: 1rem;
}

.facility_page_main_title_large {
    display: flex;
}

.facility_main_visual_container {
    padding-top: 10rem;
}

.facility_main_visual img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 2rem;
}

/*////////////////////////////////
        コンテンツ
////////////////////////////////*/

.facility_page_main_content {
    width: 83.6rem;
    height: fit-content;
}

.facility_main_inner_content {
    border-radius: 1rem;
    border: #000000 0.1rem solid;
    padding: 3.2rem 3rem 18.3rem 2.8rem;
    background-color: #FFFFFF;
}

.facility_gakudo_section_title,
.facility_sho_section_title {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 3.6rem;
    position: relative;
    padding-left: 1.5rem;
}


.facility_sho_section_title {
    margin-bottom: 3rem;
}

.facility_gakudo_section_title {
    margin-bottom: 3rem;
}

.facility_gakudo_section_title::before,
.facility_sho_section_title::before {
    content: "";
    display: block;
    width: 1rem;
    height: 4rem;
    background-color: #DF77CE;
    position: absolute;
    left: 0;
    top: 2rem;
    transform: translateY(-50%);
}

.facility_holiday_schedule_content_box,
.facility_fourseasons_box {
    margin-left: 4rem;
}

.facility_weekday_fourseasons_title {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 2rem;
    font-weight: 500;
    line-height: 2.9rem;
    position: relative;
    padding-left: 4rem;
}

.facility_weekday_fourseasons_title::before {
    content: "";
    display: block;
    width: 3rem;
    height: 0.4rem;
    background-color: #DF77CE;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.facility_flex_layout_start {
    align-items: flex-start;
}

.facility_holiday_schedule_content_box {
    margin-top: 4.5rem;
}

.facility_weekday_fourseasons_title {
    margin-bottom: 1.25rem;
}

.facility_holiday_1_schedule_dl,
.facility_holiday_2_schedule_dl,
.facility_holiday_3_schedule_dl,
.facility_holiday_4_schedule_dl,
.facility_holiday_5_schedule_dl,
.facility_holiday_6_schedule_dl,
.facility_holiday_7_schedule_dl,
.facility_holiday_8_schedule_dl,
.facility_holiday_9_schedule_dl {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 3rem;
    letter-spacing: 0.075em;
}

.facility_holiday_1_schedule_dl,
.facility_holiday_2_schedule_dl,
.facility_holiday_3_schedule_dl,
.facility_holiday_4_schedule_dl,
.facility_holiday_5_schedule_dl,
.facility_holiday_6_schedule_dl,
.facility_holiday_7_schedule_dl,
.facility_holiday_8_schedule_dl,
.facility_holiday_9_schedule_dl,
.facility_flex_layout_start {
    display: flex;
    white-space: nowrap;
}

.facility_holiday_1_schedule_dl,
.facility_holiday_2_schedule_dl,
.facility_holiday_3_schedule_dl,
.facility_holiday_4_schedule_dl,
.facility_holiday_5_schedule_dl,
.facility_holiday_6_schedule_dl,
.facility_holiday_7_schedule_dl,
.facility_holiday_8_schedule_dl,
.facility_holiday_9_schedule_dl {
    gap: 3.6rem;
}

.facility_holiday_1_schedule_dl {
    margin-bottom: 2rem;
}

.facility_holiday_2_schedule_dl {
    margin-bottom: 2.1rem;
}

.facility_holiday_5_schedule_dl {
    margin-bottom: 2.2rem;
}

.facility_holiday_3_schedule_dl,
.facility_holiday_4_schedule_dl,
.facility_holiday_6_schedule_dl,
.facility_holiday_7_schedule_dl,
.facility_holiday_8_schedule_dl,
.facility_holiday_9_schedule_dl {
    margin-bottom: 1.9rem;
}

.facility_holiday_schedule_dt {
    width: 7.4rem;
    flex-shrink: 0;
}

.facility_holiday_schedule_dt {
    background-color: #F2B2CC;
    height: fit-content;
}


.facility_holiday_2_schedule_dd {
    margin-top: 0.2rem;
}

.facility_holiday_3_schedule_dd {
    margin: 0.3rem 0rem 0rem 0.3rem;
}

.facility_holiday_4_schedule_dd {
    margin: -0.1rem 0rem 0rem 0.3rem;
}


.facility_holiday_5_schedule_dd {
    margin: 0.5rem 0rem 0rem 0.3rem;
}

.facility_holiday_6_schedule_dd {
    margin: 0.2rem 0 0 0.3rem;
}

.facility_holiday_7_schedule_dd {
    margin: 0.2rem 0 0 0.3rem;
    letter-spacing: 0.18rem;
}

.facility_holiday_8_schedule_dd,
.facility_holiday_9_schedule_dd {
    margin: 0 0 0 0.3rem;
}

.facility_holiday_schedule_dt {
    padding: 0.1rem 0.7rem 0.1rem 1.3rem;
    font-size: 1.5rem;
    font-family: "Zen Maru Gothic", sans-serif;
    letter-spacing: 0.05em;
    color: #000000;
    height: fit-content;
    text-align: center;
}

.facility_holiday_1_schedule_dd,
.facility_holiday_2_schedule_dd,
.facility_holiday_3_schedule_dd,
.facility_holiday_4_schedule_dd,
.facility_holiday_5_schedule_dd,
.facility_holiday_6_schedule_dd,
.facility_holiday_7_schedule_dd,
.facility_holiday_8_schedule_dd,
.facility_holiday_9_schedule_dd {
    line-height: 2rem;
    letter-spacing: 0.17rem;
    padding-top: 0.3rem;
}

.facility_top_1_space {
    padding-top: 7rem;
}

.facility_fourseasons_box {
    /* display: none !important; */
    margin-top: 1.5rem;
    display: flex;
    flex-wrap: wrap;
    gap: 3rem 2rem;
}

.facility_fourseasons_item {
    border: #000000 0.1rem solid;
    width: 20.6rem;
    padding: 1.5rem 1rem;
    border-radius: 1rem;
    text-align: center;
    background-color: #FFFFFF;
}

.facility_fourseasons_1_img {
    width: 18.3rem;
    height: auto;
    margin-bottom: 1rem;
}

.facility_fourseasons_2_img {
    border-radius: 0.5rem;
    height: 10rem;
    margin-bottom: 0.5rem;
}

.facility_fourseasons_text {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.4rem;
    font-weight: 00;
    letter-spacing: 0.05em;
    color: #000000;
}

.facility_sp_none,
.facility_menu-icon {
    display: block;
}

.facility_pc_none {
    display: none;
}

@media screen and (max-width:699.98px) {

    #dailyFlow {
        scroll-margin-top: 11rem;
    }

    #event {
        scroll-margin-top: 5rem;
    }

    .facility_sp__letter__spacing {
        letter-spacing: 0.03rem;
    }

    .facility_page_background_ {
        bottom: -10rem;
        /* display: none;
        background-image: none; */
    }

    .facility_holiday_schedule_content_box,
    .facility_fourseasons_box {
        margin-left: 3.5rem;
    }

    .facility_small__care__flex_layout_first,
    .facility_small__care__flex_layout_second,
    .facility_small__care__flex_layout_third {
        flex-flow: column;
    }

    .facility_small__care__img,
    .facility_small__care__img__2__layout {
        margin-bottom: 3.5rem;
    }

    .facility_small__care__flex_layout_first,
    .facility_small__care__flex_layout_third {
        width: 100%;
    }

    .facility_sp_none {
        display: none;
    }

    .facility_pc_none {
        display: block;
    }

    .facility_page_layout_flex,
    .facility_sidebar_container,
    .facility_page_main_content,
    .facility_page_main_title,
    .facility_main_visual_container {
        width: 100%;
    }

    .facility_main_visual_container {
        padding-top: 0;
        max-width: 35.5rem;
        margin: 0 auto 3rem;
    }

    .facility_page_layout_flex,
    .facility_sidebar_container,
    .facility_page_main_content,
    .facility_page_main_title {
        max-width: 33.5rem;
    }

    /* タイトル */

    .facility_weekday_fourseasons_title {
        padding-left: 3.5rem;
    }

    .facility_weekday_fourseasons_title::before {
        width: 2rem;
        top: 1.5rem;
    }

    .facility_weekday_fourseasons_title::before {
        top: 0.9rem;
        left: 0.5rem;
        width: 2rem;
        height: 0.3rem;
    }


    .facility_weekday_fourseasons_title {
        font-size: 1.6rem;
        margin-bottom: 2.8rem;
    }

    .facility_weekday_fourseasons_title {
        line-height: 2.1rem;
    }

    .facility_page_layout_flex,
    .facility_page_main_title {
        flex-flow: column;
    }

    .facility_page_layout_flex {
        gap: 1rem;
    }

    .facility_page_main_title_large {
        width: fit-content;
        font-size: 2rem;
        line-height: 2.8rem;
        font-weight: 500;
        border-radius: 1rem;
        padding: 1rem 2rem;
        margin: 0 auto;
        background-color: #77B2DF;
        border: 0;
        color: #FFFFFF;
    }

    .facility_page_main_title_small {
        font-size: 1.8rem;
        padding-left: 1rem;
        border: 0;
        color: #FFFFFF;
    }

    .facility_sidebar_text {
        line-height: 2.4rem;
    }

    .facility_holiday_schedule_content_box {
        margin-left: 0;
    }

    .facility_holiday_schedule_dt {
        padding: 0 1rem;
        min-width: auto;
        width: fit-content;
        font-size: 1.4rem;
    }

    .facility_main_visual_image {
        height: 18rem;
        border-radius: 1rem;
        box-shadow: 0.4rem 0.4rem 0 #77B2DF;
        margin-bottom: 0;
    }

    .facility_main_inner_content {
        padding: 3rem 0.2rem 6rem 1.3rem;
    }

    .facility_page_main_content {
        order: 2;
    }

    .facility_sidebar_container {
        order: 1;
        top: 0;
        position: relative;
        margin: 0;
        padding: 1rem 1rem 1rem 2rem;
    }

    .facility_fourseasons_2_img {
        height: auto;
    }

    .facility_fourseasons_item,
    .facility_fourseasons_box {
        width: 14.4rem;
        padding: 1rem;
    }

    .facility_fourseasons_box {
        width: 100%;
        margin-left: 0.2rem;
        padding: 0;
        gap: 1.5rem 1.5rem;
    }

    .facility_fourseasons_1_img {
        width: 100%;
        height: auto;
    }

    .facility_gakudo_section_title,
    .facility_sho_section_title {
        font-size: 2rem;
        line-height: 2.8rem;
        padding-left: 1.3rem;
    }

    .facility_gakudo_section_title {
        padding-left: 1.5rem;
        margin-bottom: 3rem;
    }

    .facility_gakudo_section_title::before,
    .facility_sho_section_title::before {
        width: 0.5rem;
        height: 3rem;
        left: 0.2rem;
        top: 1.4rem;
    }


    .facility_sho_section_title {
        margin-bottom: 1.6rem;
    }

    .facility_holiday_1_schedule_dl,
    .facility_holiday_2_schedule_dl,
    .facility_holiday_3_schedule_dl,
    .facility_holiday_4_schedule_dl,
    .facility_holiday_5_schedule_dl,
    .facility_holiday_6_schedule_dl,
    .facility_holiday_7_schedule_dl,
    .facility_holiday_8_schedule_dl,
    .facility_holiday_9_schedule_dl {
        gap: 1.4rem;
        flex-wrap: nowrap;
        align-items: flex-start;
        white-space: wrap;
    }

    .facility_sidebar_sp_layout {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .facility_toggle-button {
        background-color: #77B2DF;
        width: 2.2rem;
        height: 2.2rem;
        padding: 1rem;
        border-radius: 100%;
        border: #000000 0.1rem solid;
        position: relative;
        transition: transform 0.3s ease-in-out;
    }

    .facility_button_line_1,
    .facility_button_line_2 {
        position: absolute;
        left: 0.3rem;
        display: block;
        width: 1.4rem;
        margin: 0 auto;
        border-bottom: #000000 0.1rem solid;
        transition: transform 0.3s ease-in-out, top 0.3s ease-in-out, left 0.3s ease-in-out;
    }

    .facility_button_line_2 {
        top: 1rem;
        transform: rotate(90deg);
    }

    .facility_menu-icon {
        overflow: hidden;
        max-height: 0;
        transition: max-height 0.4s ease-out;
    }

    .facility_sidebar_list1_link {
        display: block;
    }

    .facility_sidebar_list1_link:first-child {
        margin-top: 1rem;
    }

    .facility_sidebar_list1_link:last-child {
        margin-bottom: 0.7rem;
    }

    .facility_top_1_space {
        padding-top: 3rem;
    }

    .facility_toggle-button.is-active .facility_button_line_2 {
        transform: rotate(0deg);
    }

    .facility_page_container {
        /* background: url(../img/bgpink.png); */
        padding: 2rem 0 10rem;
        /* background-position: 30rem 30rem;  */
    }

    .footer{
        position:static ;
        width: 100%;
        height: 100%;
    }

}